
body {background-color: white;
      background-image:url(/public/whiteMainBG.gif);
      font-family: Verdana, serif; 
      margin-left: 5%;
      margin-right: 5%}

a:link, a:visited{
	color: #000000;
	outline:0 none;
	text-decoration:none;}

h1 {text-align: center;}
h2 {text-align: center;
    margin-left: 5%}
h3 {text-align: center;
    margin-left: 10%}

p {margin-left: 5%;
   margin-right: 5%}

#opac-button{
	background-color: #cb0003;
        color: #666666;
	margin-top: 20px;
	margin-right: 20px;
	color: white;
	border: none;
	height: 25px;
	width: 70px;

.container a:link, .container a:visited{
	color: #008e00;
	outline:0 none;
	text-decoration:none;
}

.center {text-align: center;}
